@media screen {
	div.print {
		visibility: hidden;
		height: 0px;
		display: none; 
	}
	div.screen {
		visibility: visible;
	}
	#LayerMain {
		bottom: 5%;
		min-height: 65%;
		max-height: 75%;
	}
	.pmtwindow {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		color: #666666;
		text-decoration: none;
		border: #333333;
		border-style: solid;
		border-width: 1px;
		background-color: #FFFFFF;
		bottom: 5%;
	}	
}

@media print {
	div.print {
		visibility: visible;
	}
	div.screen {
		visibility: hidden;
		height: 0px;
		display: none;
	}
}

@media all{	
	

	.scale130{
   		scale: 130%;
    }
	
	.transformScaleFactor {
		transform:scale(1.2);
	}
	
	#LayerToolbar a{
		text-decoration: none;
		color:white;
	}
	
	#selectChecks{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		overflow: auto;
		height: 4em;
		border: 1px solid #999; 
	}
	
	img.validateOn{
		width:16px;
		height:16px;
		cursor: pointer;
		visibility: visible;
	}
	
	img.validateOff{
	   visibility: hidden;
	   display: none;
	}
	
	thead { 
	    display:table-header-group; 
	} 
	
	th { 
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
	} 
	
	tbody { 
	    display:table-row-group; 
	    page-break-after:always;
	}
	
	table {
		display: table;
		page-break-after: always;
	}
	
	.pageBreak{
		page-break-after:always;
	}
	.bold {
		font-weight: bold
	}
	.mainCaption {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-style: normal;
		color: #CCCCCC;
		text-decoration: none;
		background-color: #990033;
		border: 1px solid;
		text-indent: 7pt;
		text-transform: capitalize;
		vertical-align: middle;
		border-color: #333333 solid;
		font-weight: bold;
	}
	.period {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333399;
		text-decoration: none;
		border: 0px;
		cursor: pointer;
	}
	.period:active {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #FF0000;
		text-decoration: none;
		border: 0px;
		cursor: pointer;
		background-color: #ffffcc; 
	}
	.periodactive {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-weight:bold;
		color: #000000;
		text-decoration: none;
		border: 0px;
		cursor: default;
		background-color: #ffffcc; 
	}
	.period:link {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333399;
		text-decoration: none;
		border: 0px;
		cursor: pointer;
	}
	.period:hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #009966;
		text-decoration: none;
		border: 0px;
		cursor: pointer;
	}
	.period:visited {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333399;
		text-decoration: none;
		cursor: pointer;
	}
	
	.headerPic {
		background-image: url("/pmt_data/img/header.jpg");
		background-repeat: no-repeat;
		border: #333333;
		border-style: solid;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
		text-indent: 5px;
	}
	
	.menuItem {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-style: normal;
		font-weight: bold;
		color: #FFFFFF;
		text-decoration: none;
		padding-right: 7pt;
		cursor: pointer;
	}
	.errorWin {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #666666;
		text-decoration: none;
		border: #333333;
		border-style: solid;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;;
		background-color: #FFCCCC;
	}
	.warnWin {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #666666;
		text-decoration: none;
		border: #333333;
		border-style: solid;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;;
		background-color: #FFFFCC;
	}
	.textArea {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-style: normal;
		font-weight: normal;
		color: #666666;
		text-decoration: none;
	}
	.footnote {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 8pt;
		font-style: normal;
		font-weight: normal;
		color: #666666;
		text-decoration: none;
	}
	.flatObject {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #666666;
		text-decoration: none;
		border: #666666;
		border-style: solid;
		border-top-width: 1px;
		border-right-width: 1px;
		border-bottom-width: 1px;
		border-left-width: 1px;
	}
	.noBoarder {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333333;
		text-decoration: none;
		padding-right: 2px;
		padding-left: 2px;
		border-style: solid;
		border-top-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-left-width: 0px;
	}
	.numberInput {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333333;
		text-decoration: none;
		padding-right: 2px;
		padding-left: 2px;
		border-style: solid;
		border-top-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-left-width: 0px;
		text-align: right;
		background-color: #FFFFCC;	
	}
	.hiddenElem {
		visibility: hidden;
	}
	.reportTitle {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-style: normal;
		font-weight: bold;
		text-transform: uppercase;
		color: #660000;
	}
	.reportWindow {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		background-color: #FFFFFF;
		margin-top: 2px;
		margin-right: 2px;
		margin-bottom: 2px;
		margin-left: 2px
	}
	.reportTopic {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333333;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
		text-align: left;
		padding-right: 2px;
		padding-left: 2px;
		border-style: solid;
		border-top-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-left-width: 0px;
		background-color: #CCCCCC;
	}
	.adminTopic {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		text-align: center;
		color: #333333;
		font-style: normal;
		font-weight: bold;
		padding-right: 2px;
		padding-left: 2px;
		border-style: solid;
		border-top-width: 0px;
		border-right-width: 0px;
		border-bottom-width: 0px;
		border-left-width: 0px;
		background-color: #CCCCCC;
	}
	.buttonDelete {
		color: #333;
		background-image: url("/pmt_data/img/cancel.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 1px;
		padding-bottom: 2px;
		padding-left: 15px;
		border: 1px solid #fff;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #fff;
		text-decoration: none;
		height: 22px;
		width: 22px;
		margin-right: 1px;
		margin-left: 1px;
	}
	.buttonDelete:Hover {
		color: #000;
		background-image: url("/pmt_data/img/cancel.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 1px;
		padding-bottom: 2px;
		padding-left: 1px;
		border: 1px solid #ccc;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ffd;
		text-decoration: none;
		height: 22px;
		width: 22px;
		margin-right: 1px;
		margin-left: 1px;
	}
	.buttonRemove {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333;
		background-image: url("/pmt_data/img/stop.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ddd;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.buttonRemove:Hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #000000;
		background-image: url("/pmt_data/img/stop.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px #000000 solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ccc;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.buttonCancel {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333;
		background-image: url("/pmt_data/img/cancel.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ddd;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.buttonCancel:Hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #000;
		background-image: url("/pmt_data/img/cancel.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px #000000 solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ccc;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.buttonPmt {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333;
		background-image: url("/pmt_data/img/pmt.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ddd;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.buttonPmt:Hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #000000;
		background-image: url("/pmt_data/img/pmt.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px #000000 solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ccc;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.buttonOkay {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333;
		background-image: url("/pmt_data/img/apply.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ddd;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.buttonOkay:Hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #000;
		background-image: url("/pmt_data/img/apply.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px #000000 solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ccc;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.buttonAdd {
		color: #333;
		background-image: url("/pmt_data/img/plus.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 1px;
		padding-bottom: 2px;
		padding-left: 15px;
		border: 1px solid #fff;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #fff;
		text-decoration: none;
		height: 22px;
		width: 22px;
		margin-right: 1px;
		margin-left: 1px;
	}
	.buttonAdd:Hover {
		color: #000;
		background-image: url("/pmt_data/img/plus.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 1px;
		padding-bottom: 2px;
		padding-left: 1px;
		border: 1px solid #ccc;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #dff;
		text-decoration: none;
		height: 22px;
		width: 22px;
		margin-right: 1px;
		margin-left: 1px;
	}
	.buttonUndo {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #333;
		background-image: url("/pmt_data/img/undo.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ddd;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.buttonUndo:Hover {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		color: #000;
		background-image: url("/pmt_data/img/undo.png");
		background-repeat: no-repeat;
		background-position: 3px center;
		padding-top: 1px;
		padding-right: 4px;
		padding-bottom: 2px;
		padding-left: 18px;
		border: 1px #000000 solid;
		cursor: pointer;
		vertical-align: middle;
		top: 2px;
		background-color: #ccc;
		text-decoration: none;
		height: 22px;
		margin-right: 2px;
		margin-left: 4px;
	}
	.formulaResult {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-weight: bold;
		color: #333333;
		text-decoration: none;
		background-color: #FFFFFF;
		padding-right: 2px
	}
	.formulaRowResult {
		font-family: Arial, Helvetica, sans-serif;
		font-size: 10pt;
		font-weight: bold;
		color: #333333;
		text-decoration: none;
		background-color: #FFFFFF;
		padding-right: 2px
	}
}